\documentclass[]{article}\pagestyle{empty}\begin{document}
\begin{center}
\begin{tabular}{lc}
\hline \noalign{\smallskip} & lnhw\\
\noalign{\smallskip}\hline \noalign{\smallskip}734bn.habil & 0.075\\
 & \begin{scriptsize}(0.010)**\end{scriptsize}\\
\noalign{\smallskip}834.habil & 0.026\\
 & \begin{scriptsize}(0.050)\end{scriptsize}\\
\noalign{\smallskip}mulher & -0.128\\
 & \begin{scriptsize}(0.006)**\end{scriptsize}\\
\noalign{\smallskip}lnvolume & 0.060\\
 & \begin{scriptsize}(0.001)**\end{scriptsize}\\
\noalign{\smallskip}\_cons & 1.159\\
 & \begin{scriptsize}(0.015)**\end{scriptsize}\\
\noalign{\smallskip}$R^2$ & 0.20\\
$N$ & 24,832\\
\noalign{\smallskip}\hline\end{tabular}\\
\smallskip\begin{footnotesize}\ * $p<0$.05; ** $p<0$.01\end{footnotesize}\\
\smallskip
\end{center}
\end{document}
